# Replace the text below to customize your site
site_name: Group name - FabZero Experiments
site_description: Our FabZero Experiments group website
site_url: https://fablab-ulb.gitlab.io/enseignements/2023-2024/fabzero-experiments/groups/group-template
repo_url: https://gitlab.com/fablab-ulb/enseignements/2023-2024/fabzero-experiments/groups/group-template
site_author: Eva Pueyo Albo
docs_dir: docs
site_dir: _site
copyright: Creative Commons Attribution-ShareAlike 4.0 International (CC BY-SA 4.0)
theme:
    name: mkdocs # try also cerulean, cosmo, cyborg, amelia, darkly, spacelab, united
    extra:
        include_sidebar: false
markdown_extensions:
    - toc:
        permalink: '#'
    - extra
    - smarty
